a:focus{ outline:none; }
a:focus{ outline:none; }
a:hover { text-decoration:none; }
img { max-width: 100%;}
/*===== COMMON CLASSES STARTS =====*/
.no-pad-left { padding-left: 0; }
.no-pad-right { padding-right: 0; }
.no-pad { padding: 0; }
/*===== COMMON CLASSES ENDS =====*/
/*========== HEADER STARTS ==========*/
.epc header{ background : url(../images/header-back.png) 50% top repeat; border-top: 40px solid #ffc301; }
.epc header .navbar-default{ padding-bottom: 0; }
header.sticky { position: fixed; width: 100%; z-index:99999; border-top: 5px solid #ffc301; }

.header-row { background-color: rgba(255,255,255,0.8); }

.logo { padding-top: 13px; }
.logo img { width: 20%; }
.logo-right ul { padding:27px 0 0; }
.logo-right ul li { color:#fff; font-size:30px; text-align:left; line-height:40px; background: url(../images/logo-right-list.png) 0 center no-repeat; padding:0 0 0 30px;}
/* NAVIGATION STARTS */
#navbar { text-align:center; line-height: 0; }
.navbar-default { background-color: #ffc301; border: 0 none; margin-bottom: 0; height: auto; }
.navbar-nav { display: inline-block; float: none; margin: 0; }
.navbar { border-radius: 0; }
.navbar-collapse,
.navbar .container { padding:0; }
.navbar-nav li a { color: #000; font-family: 'titillium_websemibold'; font-size: 24px; padding: 12px 34px; text-transform: uppercase; font-weight: bold; display: block; line-height: 30px; }
.navbar-nav li a:hover,
.navbar-nav li a:active,
.navbar-nav li a:focus { color: #fff; }
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover { color:#fff !important; }
.container-fluid > .navbar-collapse, 
.container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header { margin:0;}
/*header.sticky .navbar { float:right; width: 75%; border:0; padding: 0; }
header.sticky .navbar-nav > li > a{ color:#000; font-size:22px; padding: 9px 25px ; }
header.sticky .navbar-nav{ float: none; width:100%; }
header.sticky .navbar-default .navbar-nav > li > a:focus,
header.sticky .navbar-default .navbar-nav > li > a:hover{ color: #fff; }*/
/* NAVIGATION ENDS */
/*=========== HEADER ENDS ==========*/
/*===== GALLERY STARTS =====*/
.gallery .amazingcarousel-item-container img{
    transition:all .5s ease 0s;
    -webkit-transition:all .5s ease 0s;
    -moz-transition:all .5s ease 0s;
    -o-transition:all .5s ease 0s;
}
.gallery .amazingcarousel-item-container:hover:before{ height:100%; }
.amazingcarousel-title{ display:none; }
/*===== GALLERY ENDS =====*/
div.wpcf7-mail-sent-ok{
    color:#fff;
}
/*===== BANNER STARTS =====*/
.banner { text-align: center; position: relative; }
.banner:after { content: " " ; display: block; position: relative; z-index: 9; margin: 0 auto; width: 257px; height: 17px;bottom: 8px; background-color: #ffc301;}
.banner .banner-content { height: 100px; border: 1px solid #000;position: absolute; top: 0; }
.banner-text strong { display: block; }
.banner-text { color: #fff;  font-size: 29px;  left: 185px;  line-height: 35px;  position: absolute;  text-align: left;  top: -96px;}
h1 { padding: 10px 5px; font-size: 28px ; line-height: 28px ; background: #ffc301; font-family: 'RalewaySemiBold'; color: #000;margin: 0;text-align: center; }
h1 b{ font-family: 'RalewayBold';}
h1 a { color: #000; }
h1 a:hover { color: #fff; }
h1.ls-l { background: #ffc301; height: auto !important; padding: 25px !important; width: 500px !important; white-space: normal !important; font-family: 'RalewaySemiBold'; color: #000; font-size: 50px !important; line-height: 50px !important; }
h1.ls-l b { font-family: 'ralewaybold'; font-weight: bold; }
h1.ls-l b:nth-child(1):after { content: " " ; display: block; margin: 10px 115px; width: 320px; height: 5px; background-color: #000;}
h1.ls-l a{color: #000;}
h1.ls-l a:hover {color: #fff;}
span.divider-line { display: block; margin: 30px auto; width: 257px; height: 17px; background-color: #ffc301; }
/*===== BANNER ENDS =====*/
/*===== WELCOME STARTS =====*/
.welcome { padding: 100px 0; background-color:#000000;margin-top: -17px; }
.welcome p { color: #fff; font-size: 27px; line-height: 34px; text-align: left; font-family: 'titillium_websemibold';margin-bottom: 48px;}
.welcome p span { color: #ffc301; }
.welcome .left-part{ padding: 0 }
.welcome h3{ color:#fff; margin: 0 0 10px; font-size: 48px; font-weight: bold;font-family: 'HelveticaNeueLTCom-HvCn';padding-right: 20px; }
.welcome h2 { margin:0; font-size: 75px; line-height: 77px ; padding-right: 20px; font-weight: bold; color:#fff; text-transform: uppercase; font-family: 'HelveticaNeueLTCom-HvCn';}
.welcome h2 span { color: #ffc301 }
.welcome span.divider-line { margin: 30px 0; }
.welcome h2 + span.divider-line { display: none; }
/*===== WELCOME END =====*/
/*===== ABOUT STARTS =====*/
.about{ background-color: #fff;}
.about img { max-width: 100%;}
.about .about-content { padding: 0 35px 0 0; margin-top: 100px;}
.about .about-content p { font-size: 22px; color:#000; line-height:30px; font-family: 'titillium_websemibold'; margin-bottom: 30px; }
.about .about-content p b { font-family: 'titillium_webbold'; display:block}
.about h2 { font-size: 60px; font-weight: bold; color: #000; margin-top: 0px; margin-bottom: 50px; line-height: 40px; text-transform: uppercase;line-height: 50px;font-family: 'HelveticaNeueLTCom-HvCn'; }
/*===== ABOUT ENDS =====*/
/*===== SERVICES STARTS =====*/
.services{ padding: 100px 0; background-color:#000000; }
.services p { color: #fff; font-size: 30px; line-height: 39px; margin-bottom: 0px; font-family: 'titillium_websemibold';}
.services p span{ color: #ffc301;}
.services h3{ color:#fff; margin:0; font-size: 40px; font-weight: bold;font-family: 'titillium_webbold'; }
.services h2 { margin:0; font-size: 60px; font-weight: bold;color: #ffc301; text-align: center; text-transform: uppercase;line-height: 50px;font-family: 'HelveticaNeueLTCom-HvCn';}
.services h2:after { content: " " ; display: block; margin: 40px auto; width: 257px; height: 10px; background-color: #ffc301;}
.services h2 span { margin:0; color: #ffc301 }
.services .thumbnail { background-color: transparent; padding: 0; margin: 70px 0 0;border: 0;}
.services .thumbnail p  { font-size: 26px; color:#fec201; font-family: 'titillium_websemibold';line-height: 35px; }
.services .thumbnail-img { display: inline-block; background-color: #fec201; margin: 0 0 30px;}
.services .thumbnail-img img { transition: all .2s linear 0s; }
.services .thumbnail-img img:hover { transform: scale(1.1); }
/*===== SERVICES ENDS =====*/
/*===== ASSOCIATED-BRANDS STARTS =====*/
.associated-brands{ padding: 100px 0; background-color:#fff; }
.associated-brands h2 { margin:0; font-size: 60px; font-weight: bold; color: #000; text-align: center;text-transform: uppercase;line-height: 50px;font-family: 'HelveticaNeueLTCom-HvCn';}
.associated-brands h2:after { content: " " ; display: block; margin: 40px auto; width: 257px; height: 10px; background-color: #000;}
.associated-brands h2 span { margin: 0; color: #ffc301 }
.associated-brands p { color: #fff; font-size: 28px; line-height: 28px;}
.associated-brands p span{ color: #ffc301;}    
.associated-brands .brand { padding: 30px; }    
/*===== ASSOCIATED-BRANDS ENDS =====*/
/*===== GALLERY STARTS =====*/
.gallery { padding: 100px 0; background-color:#000000; }
.gallery h2 { margin:0; font-size: 60px; font-weight: bold; color: #ffc301; text-align: center; text-transform: uppercase;line-height: 50px;font-family: 'HelveticaNeueLTCom-HvCn';}
.gallery h2:after { content: " " ; display: block; margin: 40px auto; width: 257px; height: 10px; background-color: #ffc301;}
.gallery h2 span { margin:0; color: #ffc301 }
.gallery p { color: #fff; font-size: 28px; line-height: 28px;}
.gallery p span{ color: #ffc301;}    
/*===== GALLERY ENDS =====*/
/*===== CONTACT US STARTS =====*/
.contact{ background-color: #fff;}
.contact a,
.contact a:hover,
.contact a:active,
.contact a:focus { color: #ffc301; }
.contact:after { content: " " ; display: block; position: relative; z-index: 9; margin: 0 auto; width: 257px; height: 17px;bottom: 8px; background-color: #000;}
.contact .contact-content { padding: 100px 35px 0 0; }
.contact .contact-content h2 { margin:0; font-size: 60px; font-weight: bold; color: #000; line-height: 40px;text-transform: uppercase;line-height: 50px;font-family: 'HelveticaNeueLTCom-HvCn'; }
.contact .contact-content h3 { font-family: 'titillium_webbold'; font-size: 40px; padding: 0; margin: 30px 0; color: #ffc301; }
.contact .contact-content h4 { font-family: 'titillium_websemibold'; font-size: 30px; padding: 0; margin: 30px 0; color: #000; }
.contact .contact-content h4 b { font-family: 'titillium_webbold'; font-weight: bold; }
.contact .contact-content h4 a { color: #000; }
.contact .contact-content h4.email a { font-family: 'titillium_webbold'; font-weight: bold; }
.contact .contact-content h4 a:hover { color: #ffc301; }
.contact .contact-content h5 { font-family: 'titillium_webbold'; font-size: 20px; padding: 0; margin: 30px 0; color: #ffc301; }
.contact .contact-content h5 a { display: inline-block; margin-top: 10px; }
.contact .contact-bg { background-size: cover; background-image:url(../images/contact-us-back-img.png) ; }
.contact .contact-bg .contact-back { background-color: rgba(0,0,0,0.4);padding: 30px;}
.contact .contact-bg form { padding-right: 60px; }
.contact .contact-bg form:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.contact .contact-bg form h4 { font-size: 20px; font-family: 'titillium_webbold'; color: #ffc301; padding: 0 0 0 10px; margin: 0 0 15px; }
.contact .contact-bg form div.form-input { margin: 15px 0 0; float: left; width: 100%; padding: 0 10px; }
.contact .contact-bg form div.form-input.firstname,
.contact .contact-bg form div.form-input.surname { width: 50%; }
.contact .contact-bg form div.form-input label { margin: 0; display: block; }
.contact .contact-bg form div.form-input input { height: 45px; background-color: #bfbfc0; color: #000; font-family:'titillium_websemibold';font-size: 18px; border: 0; box-shadow: 0; padding-left: 20px; width: 100%; }
.contact .contact-bg form div.form-input textarea { background-color: #bfbfc0; border: 0; box-shadow: 0; padding: 20px; width: 100%;color: #000; font-family:'titillium_websemibold';font-size: 18px; }
.contact .contact-bg form div.form-input.submit input { width: 150px; background-color: #ffc301; padding-left: 0; color: #fff}
.contact .contact-bg form div.form-input.captcha input { width: 150px; border-radius: 0; display: inline-block; margin-right: 10px;}
.contact .contact-bg form div.form-input.captcha img { width: 135px; height: 45px; vertical-align: top;}
.contact div.wpcf7-validation-errors { color: #fff; }
.contact span.wpcf7-not-valid-tip { font-weight: bold; }
/*===== CONTACT US ENDS =====*/
/*===== FOOTER STARTS =====*/
footer { padding: 30px 0 20px; background-color: #ffc301;margin-top: -17px; }
footer a,
footer span { font-family: 'titillium_webbold'; color: #000; font-size:30px; display:inline-block; }
footer a:hover { color: #fff !important; }
footer p { font-family: 'titillium_websemibold'; color:#000; font-size:30px; padding:0 ;margin:0; }
/*===== FOOTER ENDS =====*/
.large_popup_content{ background-color:#666666; border:0 solid #666666; box-shadow:0 0 10px rgba(0, 0, 0, 0.4); height:auto; left: 50%;  margin: -150px 0 0 -400px; position: fixed; top: 50%; width: 800px; z-index: 999; transform:scale(.6); transition:all .5s ease 0s; -webkit-transition:all .5s ease 0s; -moz-transition:all .5s ease 0s; -o-transition:all .5s ease 0s; opacity:0; filter: alpha(opacity =0); }
.large_popup_content p{ font-size:14px; padding:20px; color:#fff; }
.large_popup_content a.close { color: #ffffff; font-size: 14px; font-weight: 200; opacity: 1;  position: absolute; right: 10px; top: 4px; }
.large_popup_content.popup_text { transform:scale(1); opacity:1; Filter: alpha(opacity =100); }
.pop-up-bg{ position: fixed; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6) none repeat scroll 0px 0px; background: url(../images/pop-tp-bg.png) 0 0 repeat\9; z-index: 99; display:none; } 
.scrollToTop {
    background: rgba(0, 0, 0, 0) url(../images/top_img.png) no-repeat scroll right 0;	
    color: #aa833a;
    cursor: pointer;
    font-size: 16px;
    line-height: 37px;
    padding: 3px 10px 0 0;
    position: fixed;
    right: 15px;
    bottom: 15px;
    transition: all 0.5s ease 0s;
    width: 160px;
    z-index: 9;
}
.textwidget span { text-transform: none; }
.textwidget > h3 { font-weight: bold; color:#fff; }
/*===== FOOTER ENDS =====*/
/*PLACEHOLDER CSS FOR COLOR CHANGE*/
div.form-input ::-webkit-input-placeholder {   color: #333 }
div.form-input  :-moz-placeholder { /* Firefox 18- */   color: #000   }
div.form-input  ::-moz-placeholder {  /* Firefox 19+ */  color: #000  }
div.form-input  :-ms-input-placeholder { color: #333  }
/********** //PLACEHOLDER CSS FOR COLOR CHANGE END*/
/*===== RESPONSIVE CODE STARTS =====*/
@media (min-width: 1400px) {
    .container { width: 1380px; }
    .contact .contact-bg div.wpcf7 { width: 720px; }
}
@media (max-width: 1366px){ 
    .about br{ display: none; }
}
@media ( max-width:1199px ){
    .logo { padding-top: 9px; }
    .navbar-nav li a { font-size: 20px;  padding: 10px 15px;}
/*    header.sticky .navbar-nav  li a { font-size: 20px; padding: 10px 28px;}
    .logo.sticky-logo .custom-logo-link { display: block; padding-left: 10px;}*/
    .welcome h3 { font-size: 40px; }
    .welcome p { margin-bottom: 30px; }
    .about .about-content { margin-top: 35px; padding-right: 15px;}
    .about h2 { font-size: 40px; margin-bottom: 20px; }
    .about .about-content p { font-size: 18px; margin-bottom: 15px; line-height: 22px;}
    .services h3 { font-size: 24px } 
    .services p,
    .services .thumbnail p { font-size: 18px; line-height: 20px;}
}
@media( max-width:991px ){
    .logo { padding-top: 6px; }
/*    header.sticky .navbar-nav  li  a{ font-size:18px; }
    header.sticky .navbar { width:100%; } 
    header.sticky .header-wrapper .logo.sticky-logo { width: 100%; padding: 0 0 10px; }
    .logo.sticky-logo img { width: 20%; }*/
    .container { width:750px; }
    .banner:after { display: none; }
    h1.ls-l { display: none; }
/*    header.sticky .navbar-nav { width:auto;}
    header.sticky .navbar-nav > li > a { font-size:18px;}*/
    .navbar-nav  li  a { font-size: 18px; padding: 11px 10px; }
    .about .col-lg-8 { width:100%;}
    .about .col-lg-4 { width:100%; padding:20px 0 0;}
    .about .left-part { padding: 34px 30px; position: relative;}
    .about h5 { padding-bottom:5px;} 
    .about .left-part p { padding-bottom:14px;}
    .large_popup_content { left: 2%; margin: 0; top: 20%; width: 96%; }
    .ls-wp-fullwidth-container,
    .ls-wp-fullwidth-helper,
    .ls-wp-container,
    .ls-inner,
    .ls-lt-container { height:auto !important; min-height:257px; }
    html * .ls-container img,
    body * .ls-container img,
    #ls-global * .ls-container img{ 
        max-width:100% !important; 
        min-width:100% !important; 
        height:auto !important; 
        width:100% !important;
        margin:0 !important;
    }
    .welcome { padding: 100px 0; margin-top: 0;}
    .welcome p { font-size: 20px; line-height: 22px;margin-bottom: 15px; }
    .welcome h2 { font-size: 40px; line-height: 45px;padding: 0;}
    .welcome h3 { font-size: 30px;padding: 0;}
    .about .about-content { margin-top: 20px; }
    .services { padding: 100px 0; }
    .services h2 { font-size: 40px; line-height: 36px; }
    .services h2:after { margin: 20px auto;  }
    .services h3 { font-size: 20px }
    .services .thumbnail {margin-bottom: 0;}
    .associated-brands { padding: 100px 0; }
    .associated-brands h2 { font-size: 40px;line-height: 36px; }
    .associated-brands h2:after { margin: 20px auto; }
    .gallery { padding: 100px 0;}
    .gallery h2 { font-size: 40px; line-height: 36px;}
    .gallery h2:after { margin: 20px auto; }
    .contact .contact-content { padding: 80px 0 0; }
    .contact .contact-content h2 { font-size: 40px; line-height: 36px;}
    .contact .contact-content h3 { font-size: 30px; }
    .contact .contact-content h4 { font-size: 20px; }
    .contact .contact-content h5 { font-size: 20px; }
    .contact .contact-bg form { padding-right: 0px; }
    .contact .contact-bg form div.form-input input { font-size: 14px;}
    .contact .contact-bg form div.form-input.submit input { font-size: 18px;}
    .contact .contact-bg form div.form-input textarea { height: 200px;font-size: 14px; }
    footer p { font-size: 20px;}
}

@media ( max-width:767px ){
    .container { width: 100%; }
/*    header.sticky { display: none;}*/
    .ls-wp-fullwidth-container, .ls-wp-fullwidth-helper, .ls-wp-container, .ls-inner, .ls-lt-container { min-height:253px; }
    h1.ls-l { padding: 10px 5px !important; width: 100% !important; font-size: 32px !important; line-height: 18px !important; left: 0 !important; top: 72% !important; }
    h1.ls-l { display: none;}
    .logo { padding: 10px 0;  }
    .logo img{ width: 30%;   }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: #ededed !important; }
    .navbar{ min-height: 30px;}
    .navbar-default { padding: 0; background-color: transparent; border-color: transparent; }
    .navbar-default .navbar-toggle { border: none; background-color: #fff; }
    .navbar-nav li a { color: #fff; text-align: left; font-size: 14px !important; line-height: 14px; border-bottom: 1px solid #696969; }
    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{ color:#7e7e81; }
    .navbar-nav { display:block; }
    .navbar-collapse { z-index:99; background-color:#000000; position:relative; }
    .banner:after { display: none; }
    header .navbar-header{ background-color: #ffc301; text-align: center; padding: 5px}
    header .navbar-header .navbar-toggle {  background-color: #000; float: none; margin: 0; }
    .welcome { padding: 40px 0; text-align: right; }
    .welcome h2 { font-size: 32px ; line-height: inherit;}
    .welcome h3 { font-size: 20px ;padding: 0;}
    .welcome p { font-size: 15px; line-height: 26px; margin: 10px 0 0;text-align: right;}
    .welcome h2 + span.divider-line { display: inline-block;margin: 15px 0; width: 240px; height: 10px; }
    .about h2 { font-size: 32px; margin-bottom: 25px; line-height: 24px; }
    .about .about-content { margin: 40px 0 30px; }
    .about .about-content p { font-size: 16px; line-height: 24px; margin-bottom: 15px; width: 100%; }
    .about .about-right.col-sm-6  { padding: 0; }
    .services { padding: 40px 0 0; }
    .services h2 { font-size: 32px }
    .services h2:after { margin: 20px auto;  }
    .services h3 { font-size: 20px }
    .services p { font-size: 16px; line-height: 20px; }
    .services .thumbnail { margin-top: 20px;}
    .services .thumbnail-img { margin-bottom: 10px;}
    .services .thumbnail .caption { height: 120px;}
    .services .thumbnail p { font-size: 14px; line-height: 18px; }
    .gallery { padding: 30px 0; }
    .gallery h2 { font-size: 32px; }
    .gallery h2:after { margin: 20px auto; }
    .associated-brands { padding: 30px 0; }
    .associated-brands h2 { font-size: 32px; }
    .associated-brands h2:after { margin: 20px auto; }
    .associated-brands .brand { padding: 15px;text-align: center; }
    .associated-brands .brand img { display: inline-block; }
    .contact .contact-content { margin: 30px 0; }
    .contact .contact-bg .contact-back { padding: 30px 10px ; }
    .contact .contact-content h2 { font-size: 32px; line-height: 24px}
    .contact .contact-content h3 { font-size: 25px; margin: 12px 0; }
    .contact .contact-content h4 { font-size: 18px; margin: 12px 0; }
    .contact .contact-content h5 { font-size: 16px; margin: 12px 0; }
    .contact .contact-bg form div.form-input input,
    .contact .contact-bg form div.form-input textarea { font-size: 12px;}
    .contact .contact-bg form div.form-input.submit input { font-size: 18px; }
    .contact .contact-bg form div.form-input.firstname,
    .contact .contact-bg form div.form-input.surname { width: 100%; }
    footer {  padding: 15px 0; }
    footer a,footer p,footer span { font-size: 16px; }
    .contact .contact-content {    padding: 0;}
    #wonderplugincarousel-5 .amazingcarousel-next { margin-right: -25px !important; }
    #wonderplugincarousel-5 .amazingcarousel-prev { margin-left: -25px !important; }
}
@media ( max-width:480px ){
    h1{ font-size: 14px; line-height: 16px; }
    .contact .contact-content h5 span{display:block;}
    .large_popup_content{ max-height:350px; overflow:auto; }
    .ls-wp-fullwidth-container, 
    .ls-wp-fullwidth-helper,
    .ls-wp-container,
    .ls-inner, 
    .ls-lt-container { min-height:150px; }
    .wpcf7-form-control-wrap { margin-bottom: 10px; }
    .contact .contact-bg form div.form-input.captcha img { width: 120px;}
    .scrollToTop { bottom:85px; }
}
@media ( max-width: 320px ) {
    .ls-wp-fullwidth-container, 
    .ls-wp-fullwidth-helper,
    .ls-wp-container,
    .ls-inner,
    .ls-lt-container { min-height: 142px !important; }
} 
/*===== RESPONSIVE CODE ENDS =====*/